console.warn("This is a warning");

console.warn("This is also a console output");

var number = 5;
console.log(number);

var a,b = 3;
var c = "I am a ";
c = c + "string"
console.log(c);

var x = 1.5;
var y = 2.5;

console.log(Math.ceil(x*y))

var myStr = "FirstLine\n\t\\SecondLine\nThirdLine\ftesting";
		console.log(myStr);

